@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#aLsFpdksW9I, #C8zwlP6LvmN, #B9Z4L8T2QY, #zMNY5p56jH, #qtHbJ4vUtr, #J3tkcY5BF, #HVWySl, #Rwhbkqjjpy, #uqBE7uaIpA, #MwQSI6v, #jTidKTK, #hBL0aSpodyF, #lfIiMkOA, #mhGkStRpY, #SCyOoV, #bzT9oSA, #KtDhcvbBxdM, #OBKVErs, #fpc7TN, #k9KVbCvrTeC, #qZ0tZ6, #tkA1KSeNB, #nUVH1AIr78, #NUi9KqGOP0f, #wYWkdXYtCii, #ZexOZdbOY, #RPGS0p278Cy, #zglsa5u4, #iE1Lce5F, #ULau77J, #qSQbQKa, #XWHCuWfWgsa, #JmvFwE4L, #idkioQ6p5, #erS7sYQ, #u4aw1cMBd, #rzoXfb, #IcUiB55vKN9, #tTGSXK, #yyBzvePPDm, #tW8GQ7ykRN, #EDsQKl, #Upc9VAG, #Ol6OYKZzd3T, #A3MbXq, #zfPUCDz, #O6sbi8t, #UU524BW3k, #GynE7cdpb, #EkCYCjG, #i8INiVxr9es, #ObeCI8tD, #xqOfhfmZD, #olRJnbahys4, #ZklJvADCu, #hpC9fhl, #qvRepNgt, #etkX5k, #QGxWv7r1fHL, #hqeoc1I, #tK2irC, #B5RaZxdRZ, #xRKbh61A, #DnkI20, #vdhVt6WA, #kkP2qto, #bVSneLjmL, #EmX3bTeR, #V8tRblygV, #BxnjnB, #mTF3keWX, #WGvmCpJh, #gnbJqX, #oxJUpKf, #uNfNMzZTDy, #AIL2dkSy8cJ, #yPk8lOLKg, #a6EwwU19, #I5Dze9e, #Cbcjrhkq7, #hR6jKIz6q8c, #ma5x2wm6O, #bb94BJ4jm, #ZbAxhPPz, #PsHFfc8, #lfxaJaH, #gL9bRa, #DQVG1AveDq, #Cfx4akCU, #TJukGdJig, #cnTFsEd5, #nq5thY2r, #j4BSyk, #QmLA7Xzj9q, #dBKjuIR, #rfK8le, #ZBJqyqp, #VkOr8sqN0xt, #o1B8Wj, #rEQCsz, #TzhmPDUpx, #p3OlkDv4G, #OuWXmY6Af, #QXaWt8D, #IWCXsXqBuJw, #VuVzP7D, #gu8Ocm5fd, #XGe5k9l, #WszLtc, #QlL7cu, #vIGT29GevR, #rgNt4C3UzZ, #WIX7iV, #HrA4vHuO4O, #RrkkfG, #ns47OJ3Ao, #OIuZHb4, #mwZJK0pf, #vdZ7JQAavE, #m7KsmSHaka, #KLn0cKlwgIf, #omsyTwBvL, #e0amD9n, #BapWQmK, #sfE6LRtIjOS, #OSMtAiqCP, #p4lO0L, #HQj3AYbC8, #vpjCSTvDt6N, #MOISRiBZSy, #c1fL13PI, #l9qu1lC, #IIGdcamJ, #E3osis, #pDjhmPfAE, #E1W1eAwwb7, #vp7wiZhtG, #s1f85xW3W, #OtbXjZzkS, #COO6LBYh1, #DPPVDTvOgDE, #vJRyQn, #IgAexN, #dDYA08Gw, #Zvm9uIQDCVD, #ccINwp, #LkXCMwrEe, #ggzY1E9IMf, #Nk0GmWJuzGd, #LdnjFd1Yo03, #Bmtfg84cMc7, #n60kai4f1f, #OZJr0A4uW, #LgxYIQ01L, #AW4L9xv, #nJDoDa, #S219tI), :is(#aLsFpdksW9I, #C8zwlP6LvmN, #B9Z4L8T2QY, #zMNY5p56jH, #qtHbJ4vUtr, #J3tkcY5BF, #HVWySl, #Rwhbkqjjpy, #uqBE7uaIpA, #MwQSI6v, #jTidKTK, #hBL0aSpodyF, #lfIiMkOA, #mhGkStRpY, #SCyOoV, #bzT9oSA, #KtDhcvbBxdM, #OBKVErs, #fpc7TN, #k9KVbCvrTeC, #qZ0tZ6, #tkA1KSeNB, #nUVH1AIr78, #NUi9KqGOP0f, #wYWkdXYtCii, #ZexOZdbOY, #RPGS0p278Cy, #zglsa5u4, #iE1Lce5F, #ULau77J, #qSQbQKa, #XWHCuWfWgsa, #JmvFwE4L, #idkioQ6p5, #erS7sYQ, #u4aw1cMBd, #rzoXfb, #IcUiB55vKN9, #tTGSXK, #yyBzvePPDm, #tW8GQ7ykRN, #EDsQKl, #Upc9VAG, #Ol6OYKZzd3T, #A3MbXq, #zfPUCDz, #O6sbi8t, #UU524BW3k, #GynE7cdpb, #EkCYCjG, #i8INiVxr9es, #ObeCI8tD, #xqOfhfmZD, #olRJnbahys4, #ZklJvADCu, #hpC9fhl, #qvRepNgt, #etkX5k, #QGxWv7r1fHL, #hqeoc1I, #tK2irC, #B5RaZxdRZ, #xRKbh61A, #DnkI20, #vdhVt6WA, #kkP2qto, #bVSneLjmL, #EmX3bTeR, #V8tRblygV, #BxnjnB, #mTF3keWX, #WGvmCpJh, #gnbJqX, #oxJUpKf, #uNfNMzZTDy, #AIL2dkSy8cJ, #yPk8lOLKg, #a6EwwU19, #I5Dze9e, #Cbcjrhkq7, #hR6jKIz6q8c, #ma5x2wm6O, #bb94BJ4jm, #ZbAxhPPz, #PsHFfc8, #lfxaJaH, #gL9bRa, #DQVG1AveDq, #Cfx4akCU, #TJukGdJig, #cnTFsEd5, #nq5thY2r, #j4BSyk, #QmLA7Xzj9q, #dBKjuIR, #rfK8le, #ZBJqyqp, #VkOr8sqN0xt, #o1B8Wj, #rEQCsz, #TzhmPDUpx, #p3OlkDv4G, #OuWXmY6Af, #QXaWt8D, #IWCXsXqBuJw, #VuVzP7D, #gu8Ocm5fd, #XGe5k9l, #WszLtc, #QlL7cu, #vIGT29GevR, #rgNt4C3UzZ, #WIX7iV, #HrA4vHuO4O, #RrkkfG, #ns47OJ3Ao, #OIuZHb4, #mwZJK0pf, #vdZ7JQAavE, #m7KsmSHaka, #KLn0cKlwgIf, #omsyTwBvL, #e0amD9n, #BapWQmK, #sfE6LRtIjOS, #OSMtAiqCP, #p4lO0L, #HQj3AYbC8, #vpjCSTvDt6N, #MOISRiBZSy, #c1fL13PI, #l9qu1lC, #IIGdcamJ, #E3osis, #pDjhmPfAE, #E1W1eAwwb7, #vp7wiZhtG, #s1f85xW3W, #OtbXjZzkS, #COO6LBYh1, #DPPVDTvOgDE, #vJRyQn, #IgAexN, #dDYA08Gw, #Zvm9uIQDCVD, #ccINwp, #LkXCMwrEe, #ggzY1E9IMf, #Nk0GmWJuzGd, #LdnjFd1Yo03, #Bmtfg84cMc7, #n60kai4f1f, #OZJr0A4uW, #LgxYIQ01L, #AW4L9xv, #nJDoDa, #S219tI) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aLsFpdksW9I:before {
  content: "\e900";
}
.C8zwlP6LvmN:before {
  content: "\e901";
}
.B9Z4L8T2QY:before {
  content: "\e902";
}
.zMNY5p56jH:before {
  content: "\e903";
}
.qtHbJ4vUtr:before {
  content: "\e904";
}
.J3tkcY5BF:before {
  content: "\e905";
}
.HVWySl:before {
  content: "\e906";
}
.Rwhbkqjjpy:before {
  content: "\e907";
}
.uqBE7uaIpA:before {
  content: "\e908";
}
.MwQSI6v:before {
  content: "\e909";
}
.jTidKTK:before {
  content: "\e90a";
}
.hBL0aSpodyF:before {
  content: "\e90b";
}
.lfIiMkOA:before {
  content: "\e90c";
}
.mhGkStRpY:before {
  content: "\e90d";
}
.SCyOoV:before {
  content: "\e90e";
}
.bzT9oSA:before {
  content: "\e90f";
}
.KtDhcvbBxdM:before {
  content: "\e910";
}
.OBKVErs:before {
  content: "\e911";
}
.fpc7TN:before {
  content: "\e912";
}
.k9KVbCvrTeC:before {
  content: "\e913";
}
.qZ0tZ6:before {
  content: "\e914";
}
.tkA1KSeNB:before {
  content: "\e915";
}
.nUVH1AIr78:before {
  content: "\e916";
}
.NUi9KqGOP0f:before {
  content: "\e917";
}
.wYWkdXYtCii:before {
  content: "\e918";
}
.ZexOZdbOY:before {
  content: "\e919";
}
.RPGS0p278Cy:before {
  content: "\e91a";
}
.zglsa5u4:before {
  content: "\e91b";
}
.iE1Lce5F:before {
  content: "\e91c";
}
.ULau77J:before {
  content: "\e91d";
}
.qSQbQKa:before {
  content: "\e91e";
}
.XWHCuWfWgsa:before {
  content: "\e91f";
}
.JmvFwE4L:before {
  content: "\e920";
}
.idkioQ6p5:before {
  content: "\e921";
}
.erS7sYQ:before {
  content: "\e922";
}
.u4aw1cMBd:before {
  content: "\e923";
}
.rzoXfb:before {
  content: "\e924";
}
.IcUiB55vKN9:before {
  content: "\e925";
}
.tTGSXK:before {
  content: "\e926";
}
.yyBzvePPDm:before {
  content: "\e927";
}
.tW8GQ7ykRN:before {
  content: "\e928";
}
.EDsQKl:before {
  content: "\e929";
}
.Upc9VAG:before {
  content: "\e92a";
}
.Ol6OYKZzd3T:before {
  content: "\e92b";
}
.A3MbXq:before {
  content: "\e92c";
}
.zfPUCDz:before {
  content: "\e92d";
}
.O6sbi8t:before {
  content: "\e92e";
}
.UU524BW3k:before {
  content: "\e92f";
}
.GynE7cdpb:before {
  content: "\e930";
}
.EkCYCjG:before {
  content: "\e931";
}
.i8INiVxr9es:before {
  content: "\e932";
}
.ObeCI8tD:before {
  content: "\e933";
}
.xqOfhfmZD:before {
  content: "\e934";
}
.olRJnbahys4:before {
  content: "\e935";
}
.ZklJvADCu:before {
  content: "\e936";
}
.hpC9fhl:before {
  content: "\e937";
}
.qvRepNgt:before {
  content: "\e938";
}
.etkX5k:before {
  content: "\e939";
}
.QGxWv7r1fHL:before {
  content: "\e93a";
}
.hqeoc1I:before {
  content: "\e93b";
}
.tK2irC:before {
  content: "\e93c";
}
.B5RaZxdRZ:before {
  content: "\e93d";
}
.xRKbh61A:before {
  content: "\e93e";
}
.DnkI20:before {
  content: "\e93f";
}
.vdhVt6WA:before {
  content: "\e940";
}
.kkP2qto:before {
  content: "\e941";
}
.bVSneLjmL:before {
  content: "\e942";
}
.EmX3bTeR:before {
  content: "\e943";
}
.V8tRblygV:before {
  content: "\e944";
}
.BxnjnB:before {
  content: "\e945";
}
.mTF3keWX:before {
  content: "\e946";
}
.WGvmCpJh:before {
  content: "\e947";
}
.gnbJqX:before {
  content: "\e948";
}
.oxJUpKf:before {
  content: "\e949";
}
.uNfNMzZTDy:before {
  content: "\e94a";
}
.AIL2dkSy8cJ:before {
  content: "\e94b";
}
.yPk8lOLKg:before {
  content: "\e94c";
}
.a6EwwU19:before {
  content: "\e94d";
}
.I5Dze9e:before {
  content: "\e94e";
}
.Cbcjrhkq7:before {
  content: "\e94f";
}
.hR6jKIz6q8c:before {
  content: "\e950";
}
.ma5x2wm6O:before {
  content: "\e951";
}
.bb94BJ4jm:before {
  content: "\e952";
}
.ZbAxhPPz:before {
  content: "\e953";
}
.PsHFfc8:before {
  content: "\e954";
}
.lfxaJaH:before {
  content: "\e955";
}
.gL9bRa:before {
  content: "\e956";
}
.DQVG1AveDq:before {
  content: "\e957";
}
.Cfx4akCU:before {
  content: "\e958";
}
.TJukGdJig:before {
  content: "\e959";
}
.cnTFsEd5:before {
  content: "\e95a";
}
.nq5thY2r:before {
  content: "\e95b";
}
.j4BSyk:before {
  content: "\e95c";
}
.QmLA7Xzj9q:before {
  content: "\e95d";
}
.dBKjuIR:before {
  content: "\e95e";
}
.rfK8le:before {
  content: "\e95f";
}
.ZBJqyqp:before {
  content: "\e960";
}
.VkOr8sqN0xt:before {
  content: "\e961";
}
.o1B8Wj:before {
  content: "\e962";
}
.rEQCsz:before {
  content: "\e963";
}
.TzhmPDUpx:before {
  content: "\e964";
}
.p3OlkDv4G:before {
  content: "\e965";
}
.OuWXmY6Af:before {
  content: "\e966";
}
.QXaWt8D:before {
  content: "\e967";
}
.IWCXsXqBuJw:before {
  content: "\e968";
}
.VuVzP7D:before {
  content: "\e969";
}
.gu8Ocm5fd:before {
  content: "\e96a";
}
.XGe5k9l:before {
  content: "\e96b";
}
.WszLtc:before {
  content: "\e96c";
}
.QlL7cu:before {
  content: "\e96d";
}
.vIGT29GevR:before {
  content: "\e96e";
}
.rgNt4C3UzZ:before {
  content: "\e96f";
}
.WIX7iV:before {
  content: "\e970";
}
.HrA4vHuO4O:before {
  content: "\e971";
}
.RrkkfG:before {
  content: "\e972";
}
.ns47OJ3Ao:before {
  content: "\e973";
}
.OIuZHb4:before {
  content: "\e974";
}
.mwZJK0pf:before {
  content: "\e975";
}
.vdZ7JQAavE:before {
  content: "\e976";
}
.m7KsmSHaka:before {
  content: "\e977";
}
.KLn0cKlwgIf:before {
  content: "\e978";
}
.omsyTwBvL:before {
  content: "\e979";
}
.e0amD9n:before {
  content: "\e97a";
}
.BapWQmK:before {
  content: "\e97b";
}
.sfE6LRtIjOS:before {
  content: "\e97c";
}
.OSMtAiqCP:before {
  content: "\e97d";
}
.p4lO0L:before {
  content: "\e97e";
}
.HQj3AYbC8:before {
  content: "\e97f";
}
.vpjCSTvDt6N:before {
  content: "\e980";
}
.MOISRiBZSy:before {
  content: "\e981";
}
.c1fL13PI:before {
  content: "\e982";
}
.l9qu1lC:before {
  content: "\e983";
}
.IIGdcamJ:before {
  content: "\e984";
}
.E3osis:before {
  content: "\e985";
}
.pDjhmPfAE:before {
  content: "\e986";
}
.E1W1eAwwb7:before {
  content: "\e987";
}
.vp7wiZhtG:before {
  content: "\e988";
}
.s1f85xW3W:before {
  content: "\e989";
}
.OtbXjZzkS:before {
  content: "\e98a";
}
.COO6LBYh1:before {
  content: "\e98b";
}
.DPPVDTvOgDE:before {
  content: "\e98c";
}
.vJRyQn:before {
  content: "\e98d";
}
.IgAexN:before {
  content: "\e98e";
}
.dDYA08Gw:before {
  content: "\e98f";
}
.Zvm9uIQDCVD:before {
  content: "\e990";
}
.ccINwp:before {
  content: "\e991";
}
.LkXCMwrEe:before {
  content: "\e992";
}
.ggzY1E9IMf:before {
  content: "\e993";
}
.Nk0GmWJuzGd:before {
  content: "\e994";
}
.LdnjFd1Yo03:before {
  content: "\e995";
}
.Bmtfg84cMc7:before {
  content: "\e996";
}
.n60kai4f1f:before {
  content: "\e997";
}
.OZJr0A4uW:before {
  content: "\e998";
}
.LgxYIQ01L:before {
  content: "\e999";
}
.AW4L9xv:before {
  content: "\e99a";
}
.nJDoDa:before {
  content: "\e99b";
}
.S219tI:before {
  content: "\e99c";
}
